VIRTIO_CONSOLE(4)

NAME
virtio_console - VirtIO Console driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device virtio_console

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    virtio_console_load="YES"

DESCRIPTION
The virtio_console device driver provides support for VirtIO console devices.

The console device may have one or more ports. Each port is similar to a simple serial interface, and each port is accessible through tty(4).

FILES
/dev/ttyV?.??

SEE ALSO
tty(4), virtio(4)

HISTORY
The virtio_console driver was written by Bryan Venteicher <bryanv@FreeBSD.org>.